entity.contact_form.canonical:
  title: 'View'
  route_name: entity.contact_form.canonical
  weight: 0
  base_route: entity.contact_form.edit_form

entity.contact_form.edit_form:
  title: 'Edit'
  route_name: entity.contact_form.edit_form
  weight: 1
  base_route: entity.contact_form.edit_form

entity.user.contact_form:
  title: 'Contact'
  route_name: entity.user.contact_form
  weight: 2
  base_route: entity.user.canonical
